Subject: Re: IAB Seeks Feedback on Candidates for the Independent Submissions Editor; nominations now closed

From: Michael Richardson <[email-masked]>
Date: Thu, 16 Dec 2021 10:02:30 -0500

Not being aquainted with all the candidates, I looked them on the
datatracker, and I thought I'd share the links.

IAB Executive Administrative Manager <[email-masked]> wrote:
    > Mezgani Ali

https://datatracker.ietf.org/person/Mezgani%20Ali
This link might be wrong.

    > Marcelo Bagnulo

https://datatracker.ietf.org/person/Marcelo%20Bagnulo

    > Vasily Dolmatov (Василий Долматов)

https://datatracker.ietf.org/person/Vasily%20Dolmatov

    > Paul Hoffman

https://datatracker.ietf.org/person/Paul%20Hoffman

    > Luigi Iannone

https://datatracker.ietf.org/person/Luigi%20Iannone

    > Eliot Lear

https://datatracker.ietf.org/person/Eliot%20Lear

    > Cedric Westphal

https://datatracker.ietf.org/person/Cedric%20Westphal

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide